## Settings file was created by plugin StandaloneAncientScepter v1.1.34
## Plugin GUID: com.DestroyedClone.AncientScepter

[Artificer]

## If true, Dragon's Breath will use significantly lighter particle effects and no dynamic lighting.
# Setting type: Boolean
# Default value: false
ArtiFlamePerformance = false

[Captain]

## If true, then Captain's Scepter Nuke will also inflict blight on allies.
# Setting type: Boolean
# Default value: false
Captain Nuke Friendly Fire = false

[Engineer]

## If true, TR12-C Gauss Compact will recharge faster to match the additional stock.
# Setting type: Boolean
# Default value: false
TR12-C Gauss Compact Faster Recharge = false

## If true, TR58-C Carbonizer Mini will recharge faster to match the additional stock.
# Setting type: Boolean
# Default value: false
TR58-C Carbonizer Mini Faster Recharge = false

## If true, turrets will be blacklisted from getting the Ancient Scepter.
## If false, they will get the scepter and will get rerolled depending on the reroll mode.
# Setting type: Boolean
# Default value: false
Blacklist Turrets = false

[Item: Ancient Scepter]

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## If "Disabled", additional stacks will not be rerolled
## If "Random", any stacks picked up past the first will reroll to other red items.
## If "Scrap", any stacks picked up past the first will reroll into red scrap.
# Setting type: RerollMode
# Default value: Random
# Acceptable values: Disabled, Random, Scrap
Reroll on pickup mode = Random

## If "Keep", Characters which cannot benefit from the item will still keep it.
## If "Reroll", Characters without any scepter upgrades will reroll according to above pickup mode.
## If "Metamorphosis", Characters without scepter upgrades will only reroll if Artifact of Metamorphosis is not active.
# Setting type: UnusedMode
# Default value: Metamorphosis
# Acceptable values: Keep, Reroll, Metamorphosis
Unused mode = Metamorphosis

## Changes what happens when a character whose skill is affected by Ancient Scepter has both Ancient Scepter and the corresponding heretic skill replacements (Visions/Hooks/Strides/Essence) at the same time.
# Setting type: StridesInteractionMode
# Default value: ScepterRerolls
# Acceptable values: HeresyTakesPrecedence, ScepterTakesPrecedence, ScepterRerolls
Strides pickup mode = ScepterRerolls

## If true, certain monsters get the effects of the Ancient Scepter.
# Setting type: Boolean
# Default value: true
Enable skills for monsters = true

## Changes the model as a reference to a certain other scepter that upgrades abilities.
# Setting type: Boolean
# Default value: false
Alt Model = false

## If true, then the Ancient Scepter from Classic Items will be removed from the drop pool to prevent complications.
# Setting type: Boolean
# Default value: true
CLASSICITEMS: Remove Classic Items Ancient Scepter From Droplist If Installed = true

## If true, then when scepters are re-rolled, then it will be accompanied by a transformation notification like other items.
# Setting type: Boolean
# Default value: true
Transformation Notification = true

